Home | All Classes | Grouped Classes | Index | Search

# Class CL_Frame

Frame component More...

Derived from: CL_Component
Derived by: none
Group: GUI (Controls)

#include <ClanLib/gui.h>

Construction:

CL_Frame | Frame Constructor

Attributes:

is_fill_enabled | Is fill enabled

Operations:

enable_fill | Enable Fill

Detailed description:

!group=GUI/Controls! !header=gui.h!
Questions or comments, write to the ClanLib mailing list.